extends /layouts/main.pug

include /mixins/navigation.pug

block body
  #main-flex
    #main-left
      +navigation(self.rootIndex())
    #main-right
      #toolbar
        #toolbar-right
          block toolbar-right
        #toolbar-left
          block toolbar-left
            a.icon(href=self.url("content"), title="Overview")
              | &#8962;
              span.sr-only  Overview
      #content
        block content
